CVE-2006-6914

2006-12-31T00:00:00
ID CVE-2006-6914
Type cve
Reporter NVD
Modified 2011-03-07T21:47:15

Description

Unspecified vulnerability in ftpd in IBM AIX 5.2.0 and 5.3.0 allows remote attackers to obtain sensitive information, including passwords, via unspecified vectors.